Bug 460567 - Fails to create rawhide x86_64 root if cache is present
Fails to create rawhide x86_64 root if cache is present
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora EPEL
Classification: Fedora
Component: mock (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
ActualBug
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-28 13:19 EDT by Orion Poplawski
Modified: 2013-01-09 20:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-09 11:06:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2008-08-28 13:19:19 EDT
Description of problem:

If a cache is present for a rawhide x86_64 root, I get the following in root.log:

DEBUG util.py:250:  /usr/bin/python: relocation error: /lib64/libnsl.so.1: symbol __libc_clntudp_bufcreate, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference

Version-Release number of selected component (if applicable):
0.9.7-1.el5
Comment 1 Clark Williams 2009-07-08 21:19:24 EDT
Orion, please test the just released 0.9.17
Comment 2 Orion Poplawski 2009-07-09 11:06:35 EDT
I've moved my mock build machine to Fedora 10, so I can't really test.

Note You need to log in before you can comment on or make changes to this bug.